Overview
GET
/access/team-permissionsaccessList team_permissions
List team-permissions.
Auth: bearerAuth — calls run as the authenticated user.
Responses
200
List
- idstring
- ecosystemIdstring
- teamIdstring
- permissionstring
- grantedBystring?
- grantedAtstring
Example
[
{
"id": "string",
"ecosystemId": "string",
"teamId": "string",
"permission": "string",
"grantedBy": "string",
"grantedAt": "string"
}
]401
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/access/team-permissions" \
-H "Authorization: Bearer YOUR_TOKEN"JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/access/team-permissions", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
},
});
const data = await res.json();